<div class="container">
  <div class="heading">
    <h1>To Do</h1>
  </div>
<app-todos></app-todos>
  <!-- <div class="list">
    <div class="list-item">List item 1</div>
    <div class="list-item">List item 2</div>
    <div class="list-item">List item 3</div>
  </div> -->
</div>